<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Forum - Free Bulma template</title>
		<link rel="shortcut icon" href="../images/favicon.png" type="image/x-icon">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
		<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
		<!-- Bulma Version 0.9.0-->
		<link rel="stylesheet" href="https://unpkg.com/bulma@0.9.0/css/bulma.min.css" />
		<link rel="stylesheet" type="text/css" href="../css/forum.css">
	</head>
	<body>
		<nav class="navbar is-white topNav">
			<div class="container">
				<div class="navbar-brand">
					<a class="navbar-item" href="../">
						<img src="../images/bulma.png" width="112" height="28">
					</a>
					<div class="navbar-burger burger" data-target="topNav">
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
				<div id="topNav" class="navbar-menu">
					<div class="navbar-start">
						<a class="navbar-item" href="cover.html">Home</a>
						<a class="navbar-item" href="../views/landing.gohtml">Landing</a>
						<a class="navbar-item" href="blog.html">Blog</a>
						<a class="navbar-item" href="instaAlbum.html">Album</a>
						<a class="navbar-item" href="kanban[search].html">Kanban</a>
						<a class="navbar-item" href="search.html">Search</a>
						<a class="navbar-item" href="tabs.html">Tabs</a>
					</div>
					<div class="navbar-end">
						<div class="navbar-item">
							<div class="field is-grouped">
								<p class="control">
									<a class="button is-small">
										<span class="icon">
											<i class="fa fa-user-plus"></i>
										</span>
										<span>
											Register
										</span>
									</a>
								</p>
								<p class="control">
									<a class="button is-small is-info is-outlined">
										<span class="icon">
											<i class="fa fa-user"></i>
										</span>
										<span>Login</span>
									</a>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</nav>
		<nav class="navbar is-white">
			<div class="container">
				<div class="navbar-menu">
					<div class="navbar-start">
						<a class="navbar-item is-active" href="#">Popular</a>
						<a class="navbar-item" href="#">Recent</a>
						<a class="navbar-item" href="#">Rising</a>
					</div>
					<div class="navbar-end">
						<div class="navbar-item">
							<input class="input" type="search" placeholder="Search forum...">
						</div>
					</div>
				</div>
			</div>
		</nav>
		<section class="container">
			<div class="columns">
				<div class="column is-3">
					<a class="button is-primary is-block is-alt is-large" href="#">New Post</a>
					<aside class="menu">
						<p class="menu-label">
							Tags
						</p>
						<ul class="menu-list">
							<li><span class="tag is-primary is-medium ">Dashboard</span></li>
							<li><span class="tag is-link is-medium ">Customers</span></li>
							<li><span class="tag is-light is-danger is-medium ">Authentication</span></li>
							<li><span class="tag is-dark is-medium ">Payments</span></li>
							<li><span class="tag is-success is-medium ">Transfers</span></li>
							<li><span class="tag is-warning is-medium ">Balance</span></li>
							<li><span class="tag is-medium ">Question</span></li>
						</ul>
					</aside>
				</div>
				<div class="column is-9">
					<div class="box content">
						<article class="post">
							<h4>Bulma: How do you center a button in a box?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@jsmith</a> replied 34 minutes ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 1</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>How can I make a bulma button go full width?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@red</a> replied 40 minutes ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 0</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>TypeError: Data must be a string or a buffer when trying touse vue-bulma-tabs</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@jsmith</a> replied 53 minutes ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 13</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>How to vertically center elements in Bulma?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@brown</a> replied 3 hours ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 2</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>I'm trying to use hamburger menu on bulma css, but it doesn't work. What is wrong?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@hamburgler</a> replied 5 hours ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 2</span>
								</div>
							</div>
						</article>
						<article class="post">
							<h4>How to make tiles wrap with Bulma CSS?</h4>
							<div class="media">
								<div class="media-left">
									<p class="image is-32x32">
										<img src="http://bulma.io/images/placeholders/128x128.png">
									</p>
								</div>
								<div class="media-content">
									<div class="content">
										<p>
											<a href="#">@rapper</a> replied 3 hours ago &nbsp;
											<span class="tag">Question</span>
										</p>
									</div>
								</div>
								<div class="media-right">
									<span class="has-text-grey-light"><i class="fa fa-comments"></i> 2</span>
								</div>
							</div>
						</article>
					</div>
				</div>
			</div>
		</section>
		<footer class="footer">
			<div class="container">
				<div class="content has-text-centered">
					<div class="columns is-mobile is-centered">
						<div class="field is-grouped is-grouped-multiline">
							<div class="control">
								<div class="tags has-addons">
									<a class="tag is-link" href="https://github.com/BulmaTemplates/bulma-templates">Bulma Templates</a>
									<span class="tag is-light">Daniel Supernault</span>
								</div>
							</div>
							<div class="control">
								<div class="tags has-addons">
									<a class="tag is-link">The source code is licensed</a>
									<span class="tag is-light">MIT &nbsp;<i class="fa fa-github"></i></span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<script async type="text/javascript" src="../js/bulma.js"></script>
	</body>
</html>
